> ## Documentation Index
> Fetch the complete documentation index at: https://docs.seomator.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Daily tracking settings



## OpenAPI

````yaml https://api.seomator.com/openapi.json get /v1/projects/{id}/tracking
openapi: 3.1.0
info:
  title: SEOmator API
  version: 0.1.0
servers:
  - url: https://api.seomator.com
security: []
paths:
  /v1/projects/{id}/tracking:
    get:
      tags:
        - ai visibility
      summary: Daily tracking settings
      parameters:
        - schema:
            type: string
            description: Project id (proj_…) or slug (the domain with dots as dashes).
          required: true
          description: Project id (proj_…) or slug (the domain with dots as dashes).
          name: id
          in: path
      responses:
        '200':
          description: Settings
          content:
            application/json:
              schema:
                type: object
                properties:
                  tracking:
                    type: object
                    properties:
                      status:
                        type: string
                        enum:
                          - 'off'
                          - active
                          - paused
                      country:
                        type: string
                      language:
                        type: string
                      runAt:
                        type:
                          - string
                          - 'null'
                      lastRunAt:
                        type:
                          - string
                          - 'null'
                    required:
                      - status
                      - country
                      - language
                      - runAt
                      - lastRunAt
                    additionalProperties: {}
                required:
                  - tracking
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - apiKey: []
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
              enum:
                - bad_request
                - unauthorized
                - insufficient_credits
                - plan_limit
                - forbidden
                - not_found
                - conflict
                - rate_limit_exceeded
                - internal_server_error
                - service_unavailable
            message:
              type: string
            requestId:
              type: string
          required:
            - code
            - message
      required:
        - error
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key

````

## Related topics

- [Start, pause or change daily tracking](https://docs.seomator.com/api-reference/ai-visibility/start-pause-or-change-daily-tracking.md)
- [Projects: set up, track and manage a site](https://docs.seomator.com/getting-started/projects.md)
- [Progress of the latest daily run](https://docs.seomator.com/api-reference/ai-visibility/progress-of-the-latest-daily-run.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.